| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
compression_state Struct Reference

## Public Attributes
png_const_bytep | input
png_size_t | input_len
int | num_output_ptr
int | max_output_ptr
png_bytep * | output_ptr

## Detailed Description

Definition at line 202 of file pngwutil.c.

## Member Data Documentation

png_const_bytep compression_state::input

Definition at line 204 of file pngwutil.c.

png_size_t compression_state::input_len

Definition at line 205 of file pngwutil.c.

int compression_state::max_output_ptr

Definition at line 207 of file pngwutil.c.

int compression_state::num_output_ptr

Definition at line 206 of file pngwutil.c.

png_bytep* compression_state::output_ptr

Definition at line 208 of file pngwutil.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/pngwutil.c